Bug 163 - World Writeable Files found
: World Writeable Files found
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/umb-scheme)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-17 20:22 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-17 20:22:09
World Writeable Files found in umb-scheme-3.2-ipl19mdk
/usr/share/umb-scheme/slib/cring.scm
/usr/share/umb-scheme/slib/record.scm
---

---

------- Comment #1 From 2001-12-05 18:22:22 -------
fixed in ipl20mdk
------- Comment #2 From 2001-12-05 18:22:22 -------
fixed in ipl20mdk